## rust-async-process 1.4.0

=== debian/changelog ===
rust-async-process (1.4.0-3) unstable; urgency=medium

  * fix provide virtual packages
    librust-async-process+default-dev
    librust-async-process-1+default-dev
    librust-async-process-1.4+default-dev
    librust-async-process-1.4.0+default-dev

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 14 Jul 2022 16:52:31 +0200

rust-async-process (1.4.0-2) unstable; urgency=medium

  * renumber patch 1001 -> 2001
    to match patch naming micro-policy
    (and rename to be more generic while at it)

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Jul 2022 15:08:41 +0200

rust-async-process (1.4.0-1) unstable; urgency=low

  * initial Release;
    closes: Bug#1014231

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Jul 2022 20:08:11 +0200
