## rust-async-process 1.6.0

=== debian/changelog ===
rust-async-process (1.6.0-4) unstable; urgency=medium

  * fix autopkgtest dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Feb 2023 12:20:50 +0100

rust-async-process (1.6.0-3) unstable; urgency=medium

  * tighten autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 17:37:25 +0100

rust-async-process (1.6.0-2) unstable; urgency=medium

  * change binary library package to be arch-independent
  * declare compliance with Debian Policy 4.6.2
  * stop superfluously provide virtual unversioned feature package
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2023 15:24:26 +0100

rust-async-process (1.6.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * update patch 2001, and simplify patch DEP-3 description
  * bump version for provided virtual packages and autopkgtest hints
  * stop superfluously provide virtual packages
    for more-than-major-versioned features
  * (build-)depend on package for crate async-lock (not once_cell)
  * annotate test-only build-dependencies
  * add patch_async-io 2001 to relax dependency on crate async-io
  * add debian/patches/README to source,
    documenting patch micro policy

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 05 Dec 2022 17:46:28 +0100

rust-async-process (1.5.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * (build-)depend on librust-autocfg-1+default-dev
  * bump version for provided virtual packages and autopkgtest hints
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 26 Aug 2022 08:58:23 +0200
