## rust-async-process 1.7.0

=== debian/changelog ===
rust-async-process (1.7.0-4ubuntu1) noble; urgency=medium

  * Build with rust-event-listener 5
  * Bump rust-async-lock to version built with rust-event-listener 5

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Apr 2024 16:10:53 -0400

rust-async-process (1.7.0-4) unstable; urgency=medium

  * add patch cherry-picked upstream to use async-io v2;
    tighten (build-)dependencies for crate async-io;
    thanks to Peter Green (see bug#1061669)
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 10 Feb 2024 09:12:08 +0100

rust-async-process (1.7.0-3) unstable; urgency=medium

  * add patch cherry-picked upstream
    to update rustix requirement from 0.37 to 0.38;
    bump (build-)dependencies for crate rustix;
    closes: bug#1050678, thanks to Peter Michael Green
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 10 Oct 2023 20:08:32 +0200

rust-async-process (1.7.0-2) unstable; urgency=medium

  * update dh-cargo fork;
    closes: bug#1046454, thanks to Lucas Nussbaum
  * update DEP-3 patch headers

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Aug 2023 12:57:58 +0200

rust-async-process (1.7.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch 2001_async-io, obsoleted by Debian package updates
  * bump version for provided virtual packages and autopkgtest hints
  * unfuzz patch 2001
  * (build-)depend on package for crate rustix;
    build-depend and autopkgtest-depend on package for crate async-io

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 16 Jul 2023 11:44:54 +0200
