=== debian/control ===
Source: rust-async-process
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 librust-async-io-2+default-dev <!nocheck>,
 librust-async-lock-2+default-dev (>= 2.8.0-1ubuntu1~) <!nocheck>,
 librust-autocfg-1+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-event-listener-5+default-dev <!nocheck>,
 librust-futures-lite-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-rustix-0.38+fs-dev <!nocheck>,
 librust-rustix-0.38+std-dev <!nocheck>,
 librust-signal-hook-0.3+iterator-dev <!nocheck>,
 libstring-shellquote-perl,
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust-async-process.git
Vcs-Browser: https://salsa.debian.org/debian/rust-async-process
Homepage: https://github.com/smol-rs/async-process
Rules-Requires-Root: no

Package: librust-async-process-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-async-io-2+default-dev,
 librust-async-lock-2+default-dev (>= 2.8.0-1ubuntu1~),
 librust-autocfg-1+default-dev,
 librust-cfg-if-1+default-dev,
 librust-event-listener-5+default-dev,
 librust-futures-lite-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-rustix-0.38+fs-dev,
 librust-rustix-0.38+std-dev,
 librust-signal-hook-0.3+iterator-dev,
 ${misc:Depends},
Provides:
 librust-async-process-1+default-dev (= ${binary:Version}),
 librust-async-process-1-dev (= ${binary:Version}),
 librust-async-process-1.7-dev (= ${binary:Version}),
 librust-async-process-1.7.0-dev (= ${binary:Version}),
Description: async interface for working with processes - Rust source code
 async-process provides a lightweight interface
 for working asyncronously with processes.
 .
 This package contains the source
 for the Rust async-process crate,
 packaged for use with cargo and dh-cargo.
