=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-process 1.7.0
 --all-targets --all-features
Features: test-name=rust-async-process:@
Depends:
 dh-cargo (>= 18),
 librust-async-process-1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-process 1.7.0
 --all-targets --no-default-features
Features: test-name=rust-async-process-1:
Depends:
 dh-cargo (>= 18),
 librust-async-process-1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-process 1.7.0
 --all-targets
Features: test-name=rust-async-process-1:default
Depends:
 dh-cargo (>= 18),
 librust-async-process-1+default-dev,
Restrictions: allow-stderr
