## rust-async-process 2.2.4

=== debian/changelog ===
rust-async-process (2.2.4-2) unstable; urgency=medium

  * drop patch 2002, obsoleted by Debian package changes
  * tighten (build-)dependencies for crate futures-lite

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 Aug 2024 08:33:11 +0200

rust-async-process (2.2.4-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * autopkgtest-depend on dh-rust (not dh-cargo)
  * bump project versions in virtual packages and autopkgtests
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 13 Aug 2024 13:11:32 +0200

rust-async-process (2.2.3-3) unstable; urgency=medium

  * drop patch 2002_async-lock,
    obsoleted by Debian packaging changes;
    tighten (build-)dependencies for crate async-lock

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 14 Jul 2024 17:49:02 +0200

rust-async-process (2.2.3-2) experimental; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 13 Jul 2024 09:22:22 +0200

rust-async-process (2.2.3-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * relax to build- and autopkgtest-depend unversioned
    when version is satisfied in Debian stable
  * unfuzz patches
  * drop patch 2002_async-signal;
    (build-)depend on package for crate async-signal
    (not signal-hook)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 22 Jun 2024 09:43:50 +0200

rust-async-process (2.2.1-2) experimental; urgency=medium

  * update copyright info: fix file path
  * tighten (build-)dependencies for crate event-listener
  * drop patch 2002_async-channel;
    tighten (build-)dependencies for crate async-channel

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 12 Jun 2024 22:39:26 +0200

rust-async-process (2.2.1-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * add patch 2002_async-channel
    to accept older branch of crate async-channel
  * update and unfuzz patches
  * (build-)depend on packages
    for crates async-channel async-task tracing;
    tighten (build-)dependency
    for crate rustix to include feature process;
    relax upper bound of (build-)dependency
    for crate event-listener
  * bump project versions in virtual packages and autopkgtests
  * declare compliance with Debian Policy 4.7.0

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 19 Apr 2024 12:51:19 +0200

rust-async-process (2.0.1-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * drop patches obsoleted by upstream changes
  * add patches 2002_*
    to accept older crates async-lock event-listener futures-lite,
    and avoid not-in-Debian crate async-signal;
    relax (build-)dependencies
    for crates async-lock event-listener futures-lite;
    build- and autopkgtest-depend on package
    for crate async-executor

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 Feb 2024 15:56:30 +0100
