=== debian/control ===
Source: rust-async-process
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-async-channel-2+default-dev <!nocheck>,
 librust-async-executor-1+default-dev <!nocheck>,
 librust-async-io-2+default-dev <!nocheck>,
 librust-async-lock-3+default-dev <!nocheck>,
 librust-async-signal-0.2+default-dev <!nocheck>,
 librust-async-task-4+default-dev <!nocheck>,
 librust-autocfg-1+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-event-listener-5+default-dev <!nocheck>,
 librust-futures-lite-2+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-rustix-0.38+fs-dev <!nocheck>,
 librust-rustix-0.38+process-dev <!nocheck>,
 librust-rustix-0.38+std-dev <!nocheck>,
 librust-tracing-0.1-dev <!nocheck>,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-async-process.git
Vcs-Browser: https://salsa.debian.org/debian/rust-async-process
Homepage: https://github.com/smol-rs/async-process
Rules-Requires-Root: no

Package: librust-async-process-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-async-channel-2+default-dev,
 librust-async-io-2+default-dev,
 librust-async-lock-3+default-dev,
 librust-async-signal-0.2+default-dev,
 librust-async-task-4+default-dev,
 librust-autocfg-1+default-dev,
 librust-cfg-if-1+default-dev,
 librust-event-listener-5+default-dev,
 librust-futures-lite-2+default-dev,
 librust-libc-0.2+default-dev,
 librust-rustix-0.38+fs-dev,
 librust-rustix-0.38+process-dev,
 librust-rustix-0.38+std-dev,
 librust-tracing-0.1-dev,
 ${misc:Depends},
Provides:
 librust-async-process-2+default-dev (= ${binary:Version}),
 librust-async-process-2-dev (= ${binary:Version}),
 librust-async-process-2.2-dev (= ${binary:Version}),
 librust-async-process-2.2.4-dev (= ${binary:Version}),
Description: async interface for working with processes - Rust source code
 async-process provides a lightweight interface
 for working asyncronously with processes.
 .
 This package contains the source
 for the Rust async-process crate,
 packaged for use with cargo and dh-cargo.
