## rust-async-process 2.3.0

=== debian/changelog ===
rust-async-process (2.3.0-2) unstable; urgency=medium

  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + simplify usage comments
  * update watch file:
    + improve filename mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 06 Feb 2025 12:41:08 +0100

rust-async-process (2.3.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * stop mention dh-cargo in long description
  * bump project versions in virtual packages and autopkgtests
  * update patch 2001

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 Sep 2024 23:03:07 +0200
