## rust-async-process 2.3.1

=== debian/changelog ===
rust-async-process (2.3.1-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update git-buildpackage config: fix usage comments
  * update and unfuzz patches
  * relax build-dependency for crate rustix
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 May 2025 15:29:09 +0200
