=== debian/control ===
--- 
+++ 
@@ -15,9 +15,7 @@
  librust-event-listener-5+default-dev,
  librust-futures-lite-2+default-dev,
  librust-libc-0.2+default-dev,
- librust-rustix-0.38+fs-dev,
- librust-rustix-0.38+process-dev,
- librust-rustix-0.38+std-dev,
+ librust-rustix-dev (<< 2),
  librust-tracing-0.1-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 4.7.0
@@ -40,16 +38,14 @@
  librust-event-listener-5+default-dev,
  librust-futures-lite-2+default-dev,
  librust-libc-0.2+default-dev,
- librust-rustix-0.38+fs-dev,
- librust-rustix-0.38+process-dev,
- librust-rustix-0.38+std-dev,
+ librust-rustix-dev (<< 2),
  librust-tracing-0.1-dev,
  ${misc:Depends},
 Provides:
  librust-async-process-2+default-dev (= ${binary:Version}),
  librust-async-process-2-dev (= ${binary:Version}),
  librust-async-process-2.3-dev (= ${binary:Version}),
- librust-async-process-2.3.0-dev (= ${binary:Version}),
+ librust-async-process-2.3.1-dev (= ${binary:Version}),
 Description: async interface for working with processes - Rust source code
  async-process provides a lightweight interface
  for working asyncronously with processes.
