=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-process 2.3.1
 --all-targets --all-features
Features: test-name=rust-async-process:@
Depends:
 dh-rust,
 librust-async-executor-1+default-dev,
 librust-async-process-2-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-process 2.3.1
 --all-targets --no-default-features
Features: test-name=rust-async-process:
Depends:
 dh-rust,
 librust-async-executor-1+default-dev,
 librust-async-process-2-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-process 2.3.1
 --all-targets
Features: test-name=rust-async-process:default
Depends:
 dh-rust,
 librust-async-executor-1+default-dev,
 librust-async-process-2+default-dev,
Restrictions: allow-stderr
