## rust-async-process 2.4.0

=== debian/changelog ===
rust-async-process (2.4.0-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Aug 2025 14:29:12 +0200

rust-async-process (2.4.0-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * unfuzz patches
  * bump project versions in virtual packages and autopkgtests
  * provide and autopkgtest feature tracing

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Jul 2025 11:42:13 +0200
