=== debian/control ===
--- 
+++ 
@@ -43,9 +43,10 @@
  ${misc:Depends},
 Provides:
  librust-async-process-2+default-dev (= ${binary:Version}),
+ librust-async-process-2+tracing-dev (= ${binary:Version}),
  librust-async-process-2-dev (= ${binary:Version}),
  librust-async-process-2.3-dev (= ${binary:Version}),
- librust-async-process-2.3.1-dev (= ${binary:Version}),
+ librust-async-process-2.4.0-dev (= ${binary:Version}),
 Description: async interface for working with processes - Rust source code
  async-process provides a lightweight interface
  for working asyncronously with processes.
