=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  librust-rustix-dev (<< 2),
  librust-tracing-0.1-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/rust-async-process.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-async-process
 Homepage: https://github.com/smol-rs/async-process
@@ -45,8 +45,8 @@
  librust-async-process-2+default-dev (= ${binary:Version}),
  librust-async-process-2+tracing-dev (= ${binary:Version}),
  librust-async-process-2-dev (= ${binary:Version}),
- librust-async-process-2.3-dev (= ${binary:Version}),
- librust-async-process-2.4.0-dev (= ${binary:Version}),
+ librust-async-process-2.5-dev (= ${binary:Version}),
+ librust-async-process-2.5.0-dev (= ${binary:Version}),
 Description: async interface for working with processes - Rust source code
  async-process provides a lightweight interface
  for working asyncronously with processes.
